<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">EUCD2652</marc:controlfield>
        <marc:controlfield tag="005">20201021113803.0</marc:controlfield>
        <marc:controlfield tag="008">201021s2016||||-hk|||||||||||||||||eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">5019396265226</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">CHILE Héctor Pavez: Best Songs</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2016</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">El Chilote de San Juan (The Chilean from San Juan) (05 min. 31 sec.) / Pavez -- La paloma (03 min. 48 sec.) / Iradier -- Morena ingrata (Ungrateful Dark Girl) (02 min. 57 sec.) / Pavez -- Cielito del cantor (The Singer's Heaven) (03 min. 32 sec.) / Pavez -- La noche bella (The Beautiful Night) (02 min. 32 sec.) / Pavez -- Yo naci en independencia (I Was Born into Independence) (02 min. 21 sec.) / Pavez -- Cachimbo festivo (Festive Cachimbo) (03 min. 13 sec.) / Pavez -- El canaveral (The Sugar Cane Plantation) (03 min. NaN sec.) / Pavez -- La Quintrala (02 min. 15 sec.) / Nunez -- El mate amargo (Mate tea) (03 min. 12 sec.) / Bravo -- Las astillas (The Splinters) (01 min. 55 sec.) / Pavez -- El hojalatero (The Tinsmith) (03 min. 03 sec.) / Villalobos -- A la mar fui por naranjas (I Went to the Sea for Oranges) (03 min. 09 sec.) / Pavez -- A Hernan Nunez (To Hernan Nunez) (02 min. 15 sec.) / Pavez -- La pericona (02 min. 39 sec.) / Pavez -- Salomas (04 min. 29 sec.) / Pavez -- Ya no vuelven a mis bolsillos (No Money Coming in) (02 min. 56 sec.) / Pavez -- Adios malahena adios (Goodbye, Malahena) (02 min. 32 sec.) / Pavez -- El camino del Inca (01 min. 54 sec.) / Pavez -- Vals a mi padre (Waltz for my Father) (03 min. 54 sec.) / Pavez -- Tire pal puerto (Go to the Port) (02 min. 06 sec.) / Nunez -- La sirilla (02 min. 54 sec.) / Pavez -- Despedida (Farewell) (01 min. 12 sec.) / Pavez</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Pavez, Ramon, Artist -- Hernandez, Ignacio, Artist -- Zeelenberg, Judith, Artist -- Pavez, Hector, Artist -- Carcamo, Pablo, Artist -- Pavez Fierro, Ramon, Artist -- Traditional, Lyricist -- Iradier, Sebastian de, Composer -- Nunez, Hernan, Composer -- Bravo, C., Composer -- Brancatti, Francisco, Composer -- Villalobos, Guillermo, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Pavez, Hector</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Iradier, Sebastian de</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Nunez, Hernan</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bravo, C.</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Brancatti, Francisco</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Villalobos, Guillermo</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/world/catalogue/item.asp?cid=EUCD2652</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>